<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="viewport" content="initial-scale=1.0, user-scalable=yes">
    <title>Document</title>


    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600&display=swap" rel="stylesheet">
</head>

<body>

    <!--Menu de navigation-->

    <div class="menu-de-navigation">

        <nav class="navbar navbar-light" style="background-color:#FFDA00">
            <!-- Navbar content -->
            <div class="container-fluid">

                <a href="C:/App/www/Monportfolio/index.html#Présentationetcontact" style="color: black;">Présentation et contact</a>
                <a href="C:/App/www/Monportfolio/index2.html#Informationspersonnelles" style="color: black;">Informations personnelles</a>
                <a href="C:/App/www/Monportfolio/index3.html#Mes-projets-et-mes-Préférences-langages-et-technologie" style="color: black;">Mes
                    projets et mes préférences de langages et technologie</a>

    </div>
        </nav>

    
            </div>

    <a id="#Mes-projets-et-mes-Préférences-langages-et-technologie"></a>

    <!--Conteneur du titre page 3-->

    

        <header>
    
    <div class="container-fluid6">
            
            <h1>Quelques projets pendant la formation avec Simplon</h1>

    </div>

    <!--Conteneur des liens de projets-->

    <div class="containerfluidliens">

        <a href="C:/App/www/Monportfolio/ExoFlexbox/Exo1flexbox.html" style="color: black;">Exercice flexbox</a>

        <a href="C:/App/www/Monportfolio/CVFlorianB/CVFlorianB.html" style="color: black;">CV</a>

        <a href="C:/App/www/Monportfolio/HTMLformulaireFlorianB/HTMLformulaireFlorianB.html" style="color: black;">Formulaire</a>

        <a href="C:/App/www/Monportfolio/LespositionsCSSFlorianB/Lespositions.html" style="color: black;">Les positions</a>

        <a href="C:/App/www/Monportfolio/TableauHTML/tableauniveau3FlorianB.html" style="color: black;">Tableau niveau 3</a>

    </div>

    <!--Conteneur de la grille bootstrap5 des projets après la formation-->

    <div class="container-fluid7">


        <div class="row row-cols-2">
            <div class="col">Etre diplômer et avoir un diplôme plus élevé</div>
            <div class="col">Un emplois en tant que développeur</div>
            <div class="col">Avoir quelques années d'expérience dans ce domaine de 3 à 5 ans</div>
            <div class="col">Me lancer en freelance</div>
        </div>
    </div>

    <!--Mes préférences en termes de langages informatique-->

    <div class="container-fluid8">

        <h2>Préférences en termes de langages informatique</h2>

    </div>

    <!--Liste préférence langages informatique-->

    <div class="container-fluid9">

        <ol class="list-group list-group-numbered">
            <li class="list-group-item">HTML5 CSS3 Javascript</li>
            <li class="list-group-item">Ios Windows 11</li>
            <li class="list-group-item">Kali linux (Linux)</li>
        </ol>


    </div>

    </header>

    <script src="js/bootstrap.bundle.min.js"></script>
</body>

</html>